using System;
using System.Collections.Generic;
using System.Linq;
using System.Net;
using System.Net.Http;
using System.Web.Http;

namespace shanuAngularJSGenius.Controllers
{
    public class GeniusController : ApiController
    {

		GeniusDBEntities objAPI = new GeniusDBEntities();

		//get all Images
		[HttpGet]
		public IEnumerable<QuestionDetail> Get()
		{
			return objAPI.QuestionDetails.OrderBy(x => Guid.NewGuid()).Take(16).AsEnumerable();			

		}
	}
}
